/*===height-width-media-query-start==*/
@media only screen and (max-height:750px) and (min-width:768px){
    .productrange-part-row{padding:30px 0px;}
    .productrange-box{height:90px;}
    .navbar-brand img{height:65px;}
    .nav.navbar-nav{padding:24px 0px;}
}

/*===height-width-media-query-end==*/

/*===width-media-query-start==*/
@media only screen and (max-width:1199px){
    .navbar .navbar-nav a{font-size:15px;padding:7px 13px;}
    .navbar-brand img{height:65px;}
    .nav.navbar-nav{padding:24px 0px;}
    .contact-form label{font-size:14px;}
}
@media only screen and (max-width:991px){

    /*==toggle-991px==start==*/
    .navbar-header{float:none;}
    .navbar-toggle{display:block;}
    .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-collapse.collapse{display:none!important;}
    .navbar-nav{float:none!important;margin:0px;}
    .navbar-nav>li{float:none;}
    .navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
    .navbar-collapse.collapse.in{  /* NEW */
    display:block!important;}
    .navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:#ffffff;border:0;-webkit-box-shadow:none;box-shadow:none;color:#000000;border-radius:0px;margin-left:-15px;margin-right:-15px;}
    .navbar-nav .open .dropdown-menu a{color:#14284b;}
    .navbar-nav .open .dropdown-menu > li > a{line-height:20px;}
    .navbar-nav .open .dropdown-menu > li > a,.navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 15px 5px 25px;}
    .dropdown-menu > li > a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#333;white-space:nowrap;}

    /*==toggle-991px==end==*/
    #bs-example-navbar-collapse-1{background-color:#14284b;position:absolute;z-index:2000;right:0;left:0;margin:0;width:100%;}
    .navbar .navbar-nav a{color:#ffffff;text-align:center;}
    .navbar .navbar-nav li.active a{border:1px solid #ffffff;}
    .header-top p{font-size:12px;}
    .header-top li{padding:0px 5px;}
}
@media only screen and (max-width:767px){
    .header-top p{font-size:11px;}
    .navbar-brand > img{max-height:60px;}
    .navbar-toggle{margin-right:15px;}
    .navbar-brand{padding:8px 15px;}
    .productrange-box{max-width:360px;margin:10px auto;}
    .home-slider.owl-theme .owl-dots .owl-dot span{width:30px;}
    .productrange-part h1{margin-bottom:15px;}
    .productrange-part-row{padding:30px 0px;}
    .title{font-size:25px;}
    .stonemasons-content-text{margin:25px 0px;}
    .stonemasons-content p{font-size:14px;}
    .stonemasons-content-box{margin-bottom:10px;}
    .banner-top h1{left:0;right:0;text-align:center;}
    .stonemasons-box h2{font-size:19px;}
    .stonemason-icon a,.stonemason-icon span,.ourstory-content p{font-size:14px;}
    .ourstory-content{margin-top:25px;margin-bottom:15px;}
    .gallery-content{margin-bottom:0px;}
    .company-desc p{font-size:16px;}
    .contact-form h2{font-size:25px;}
    .contact-form::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
    color:rgba(80,79,79,0.3);font-size:16px;}
    .contact-form::-moz-placeholder{ /* Firefox 19+ */
    color:rgba(80,79,79,0.3);font-size:16px;}
    .contact-form:-ms-input-placeholder{ /* IE 10+ */
    color:rgba(80,79,79,0.3);font-size:16px;}
    .contact-form:-moz-placeholder{ /* Firefox 18- */
    color:rgba(80,79,79,0.3);font-size:16px;}
    .homeslider-image{height:350px!important;}
    .prd-info th br{display:none;}
}
@media(max-width:599px){
    .small-12{width:100%;}
    .stonemasons-box{min-height:unset;}
}
@media(max-width:480px){
    .title{font-size:22px;}
    .contact-head{margin-bottom:20px;}
    .stonemasons-box h2,.withoutborder-box h2{font-size:18px;padding-bottom:5px;}
    .contact-form h2{font-size:22px;}
    .homeslider-image{height:200px!important;}
    .prd-info th,.prd-info td{font-size:14px;}
    .block{margin-bottom:0;}
    .prd-info{margin-bottom:0;}
    .home-slider.owl-theme .owl-dots{bottom:10px;}
}
@media(max-width:359px){
    .header-top li + li{border-left:0px;}
    .contact-form::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
    color:rgba(80,79,79,0.3);font-size:14px;}
    .contact-form::-moz-placeholder{ /* Firefox 19+ */
    color:rgba(80,79,79,0.3);font-size:14px;}
    .contact-form:-ms-input-placeholder{ /* IE 10+ */
    color:rgba(80,79,79,0.3);font-size:14px;}
    .contact-form:-moz-placeholder{ /* Firefox 18- */
    color:rgba(80,79,79,0.3);font-size:14px;}
    .breadcrumb a{font-size:14px;}
    .company-desc .block p{font-size:14px;}
    .prd-info th{text-align:center;}
}

/*===width-media-query-end==*/